<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'gallery'                                   => 'Gallery',
     'gallery_desc'                              => 'A module in which you and your users can organize galleries with photos.',
     'gallery_albums'                            => 'Albums',
     'gallery_photos'                            => 'Photos',
     'gallery_photos_new'                        => 'New',
     'gallery_album_add'                         => 'Add an album',
     'gallery_photo_add'                         => 'Add a photo',
   ));
   ?>